SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_alutrec_flat"
	val[]: "Alutrec Flatbed"
	
	key[]: "brand_alutrec"
	val[]: "Alutrec"
	
	key[]: "series_alutrec_flat"
	val[]: "Flatbed"
	
	key[]: "bs_alutrec_flat_smooth"
	val[]: "Flatbed, Smooth Sides"
	
	key[]: "bs_alutrec_flat_smooth_log"
	val[]: "Flatbed, Smooth Sides (Log)"
	
	key[]: "tr_single_48_spif2"
	val[]: "48 feet, SPIF2"
	
	key[]: "tr_single_48_spif3"
	val[]: "48 feet, SPIF3"
	
	key[]: "tr_single_48_spif4"
	val[]: "48 feet, SPIF4"
	
	key[]: "scr_alutrec_bumper_tall"
	val[]: "Tall"
	
	key[]: "scr_alutrec_bumper_std_new"
	val[]: "Standard (New Logo)"
	
	key[]: "scr_alutrec_bumper_robert"
	val[]: "Robert Group"
}

}